.container{
	margin: 20px auto;
    width: 90%;
}
#main_slide a {
	color: #055699;
	font-weight:bold;
	font-size:15px;
	line-height:21px;
}

/*--Main Image Preview--*/
.main_image { 
	position: relative;
	overflow: hidden;
	color: #000;
}
.main_image  img{
	margin:5px;
}
.main_image h2 {
	font-size: 12px;
	font-weight: normal;
	margin: 0 0 5px;	
}
.main_image p {
	font-size: 11px;
	padding: 10px;	
	margin: 0;
	line-height: 18px;
}
.block small { 
	padding: 0 0 0 20px; 
	background: url(images/icon_cal.gif) no-repeat 0 center; 
	font-size: 11px; 
}
.main_image .block small {margin-left: 10px;}
.main_image .desc{
	bottom: 0;	left: 0;
	width: 100%;
	display: none;
}
.main_image .block{
	width: 100%;
	padding:5px 0;
	text-align:justify;
}
.main_image a.collapse {
	background: url(images/btn_coll.gif) no-repeat left top;
	height: 27px; width: 93px;
	text-indent: -99999px;
	position: absolute; 
	top: -27px; right: 20px; 
}
.main_image a.show {background-position: left bottom;} 


.image_thumb {
	clear:both;
	width: 100%;
	background: #f0f0f0;
	border-left: 1px solid #e8d0c6;
    border-right: 1px solid #e8d0c6;
    border-top: 1px solid #e8d0c6;
    margin-top: 12px;
}

.image_thumb img {
	border: 0px solid #ccc; 
	padding: 3px; 
	background: #319C00;
	margin:5px;
	float:left;
	margin-top:12px;
}
.image_thumb ul {
	margin: 0; padding: 0;
	list-style: none;
}
.image_thumb ul li{
	margin: 0; 
	padding: 0;
	background: #f0f0f0 url(images/nav_a.gif) repeat-x;
	width: 100%;
	float: left;
	border-bottom: 1px solid #e8d0c6;
}
.image_thumb ul li.hover {
	background: #ddd;
	cursor: pointer;
}
.image_thumb ul li.active {
	background: #fff;
	cursor: default;
}
.image_thumb ul li h2 {
	margin: 5px 0; 
	padding: 0;
}
.image_thumb ul li h2 a{
	font-size: 12px !important;
	line-height:20px !important;
}
.image_thumb ul li .block {
	float: left; 
	padding: 0;
}	
.image_thumb ul li .block div{
	display:none;
}
.image_thumb ul li .block h2 a{
	
}
.image_thumb ul li p{display: none;}